Информационная безопасность
[RU] switch to English


Слабые разрешения в текстовых редакторах KDE Kate / Kwrite / Kile (weak permissions)
дополнено с 19 июля 2005 г.
Опубликовано:28 ноября 2006 г.
Источник:
SecurityVulns ID:5015
Тип:локальная
Уровень опасности:
5/10
Описание:Резервные файлы создаются со слабыми разрешениями.
Затронутые продукты:KDE : KDE 3.2
 KDE : KDE 3.3
 KDE : KDE 3.4
 KILE : kile 1.9
Оригинальный текстdocumentGENTOO, [ GLSA 200611-21 ] Kile: Incorrect backup file permission (28.11.2006)
 documentKDE, [KDE Security Advisory]: Kate backup file permission leak (19.07.2005)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород